Max CVSS 7.5 Min CVSS 7.5 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2018-13792 7.5
Multiple SQL injection vulnerabilities in the monitoring feature in the HTTP API in ABBYY FlexiCapture before 12 Release 2 allow an attacker to execute arbitrary SQL commands via the mask, sortOrder, filter, or Order parameter.
09-02-2019 - 21:29 09-02-2019 - 21:29
Back to Top Mark selected
Back to Top